<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Visitor_GDI_Standard.label>trader</Visitor_GDI_Standard.label>
  <Visitor_Nod_Standard.label>trader</Visitor_Nod_Standard.label>


</LanguageData>